Gtk2::Pango::AttrWeight(3)

NAME
Gtk2::Pango::AttrWeight

METHODS

  attribute = Gtk2::Pango::AttrWeight->new ($weight, ...)

    * $weight (Gtk2::Pango::Weight)
    * ... (list)

  weight = $attr->value (...)

    * ... (list)

ENUMS AND FLAGS

  enum Gtk2::Pango::Weight
* 'ultralight' / 'PANGO_WEIGHT_ULTRALIGHT'
* 'light' / 'PANGO_WEIGHT_LIGHT'
* 'normal' / 'PANGO_WEIGHT_NORMAL'
* 'semibold' / 'PANGO_WEIGHT_SEMIBOLD'
* 'bold' / 'PANGO_WEIGHT_BOLD'
* 'ultrabold' / 'PANGO_WEIGHT_ULTRABOLD'
* 'heavy' / 'PANGO_WEIGHT_HEAVY'

SEE ALSO
Gtk2

COPYRIGHT
Copyright (C) 2003-2008 by the gtk2-perl team.

This software is licensed under the LGPL. See Gtk2 for a full notice.